Subject: Re: [lojban] Re: repeating until feedback given

From: [email-masked]
Date: Mon, 8 Oct 2001 16:58:37 EDT

In a message dated 10/8/2001 3:02:05 PM Central Daylight Time, 
[email-masked] writes:

> 'ni'o lenu zatsi joi lenu na zatsi cu finti le nei
> .i lenu nandu joi lenu frili cu zbepi le nei
> .i le clani joi le tordu cu ciski le nei
> .i lo galtu joi le dizlu cu nitcu le nei
> .i le purci joi le bavli cu jersi le nei'
> -la lautsyn.
> 

Boy, it's nice to meet another bad typist! {zasti}, {ciksi} (I call her 
Shicksy because I have to explain her to my mother), {balvi}.
Don't the {joi} and {le nei} make these sound reflexive rather than 
reciprocal. I always took the point to be the mutual interaction, the one 
bounded (so to speak, if speak we must) by the other rather than absolutely. 
Though, come to think of it, self-defining is not too bad either. I defer to 
aulun.